/* Class whose object contains feature-name  and feature-type*/

class ProdFeatureNameAndType {
    private String featureName;
    private String featureType;
    public ProdFeatureNameAndType(String fn,String ft){
	featureName=fn;
	featureType=ft;
    }
    
    public String getFeatureName(){ return featureName; }
    public String getFeatureType(){ return featureType; }
}
